std::make_unsigned< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Public Types

typedef __make_unsigned_selector< _Tp >::__type | type

## Detailed Description

template<typename _Tp>
struct std::make_unsigned< _Tp >

make_unsigned

Definition at line 1856 of file type_traits.

## Member Typedef Documentation

## type

template<typename _Tp>

typedef __make_unsigned_selector<_Tp>::__type std::make_unsigned< _Tp >::type

Definition at line 1857 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits